[
    {
        "Name": "BP_IcarusGOAPGoal_StalkTarget",
        "Asset": "/Game/BP/AI/GOAP/Goals/BP_IcarusGOAPGoal_StalkTarget.BP_IcarusGOAPGoal_StalkTarget_C",
        "Category": "GOAP/Goals"
    }
]